program Ptest;

uses
  Forms,
  Utest in 'Utest.pas' {Ftest},
  Uvvod in 'Uvvod.pas' {Fvvod},
  Udatav in 'Udatav.pas' {Datav: TDataModule},
  Uotch in 'Uotch.pas' {Fotch};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFtest, Ftest);
  Application.CreateForm(TFvvod, Fvvod);
  Application.CreateForm(TDatav, Datav);
  
  Application.Run;
end.
